<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity/Music/Index Page</title>
	</head>

	<body>

		<h1 align="center">You are at the Activity/Music/index page.</h1>
		<img src="../images/Gamer.jpg" height="300" width="300">

		<ol type="I">
			<li><a href="../index.html" target="_blank">Activity/index.html</a></li>
			<li><a href="listings.html" target="_blank">music/listing.html</a></li>
			<li><a href="reviews.html" target="_blank">music/reviews.html</a></li>
			<li><a href="index.html">music/index.html</a></li>
		</ol>

	</body>

</html>